--V1.7.9所作升级
if exists( Select OptValue from tSysOpt where OptName='DBEdition')
begin
  Declare @DBVer varchar(10)
  Select @DBVer=OptValue from tSysOpt where OptName='DBEdition'
  Set @DBVer=Substring(@DBVer,1,4)+'-'+Substring(@DBVer,6,2)+'-'+Substring(@DBVer,9,2)
  if @DBVer>='2007-11-20'
    Return
end
 

--发货单实际销售对比报表
insert into tSysFunc 
Values('K0619','发货单实际销售对比','0604',1,1,0,1,1,1,1,1,0,0,1,'tfrmWDHCompare',0,10067,'')